Subject: [forces] FEO events

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 20 Nov 2014 09:31:14 -0500

I have a use case for a control app needing to know when
an LFB class instance is created or destroyed (without polling
for changes). I have added (and currently coding) the attached patch
to FEObject LFB.

 Is there any objection to this approach?

It is becoming painful that i have to submit a draft every time we make
such a small change. This generally speaks to the issue of "standards"
and IETF in general than anything else. I will make another posting
so this thread doesnt go on a tangent.

cheers,
jamal